## tracker-crc

tracker-crc

## Synopsis

    guint32             tracker_crc32                       (gconstpointer ptr,
                                                             gsize len);

## Description

## Details

### tracker_crc32 ()

    guint32             tracker_crc32                       (gconstpointer ptr,
                                                             gsize len);

`ptr` : |
`len` : |
Returns : |